Subject: [AVTCORE] AD review of draft-ietf-avtcore-aria-srtp

From: Richard Barnes <[email-masked]>
Date: Sun, 24 Nov 2013 15:24:53 -0500

I have reviewed this document in preparation for IETF LC, and think it
looks OK.  I'm going to hold of issuing the IETF LC, however, until it can
be done together with draft-ietf-avtcore-srtp-aes-gcm.   That way, any
edits made to that draft in response to recent comments can be reflected in
this draft, and the two can go to LC together.

One other note: I'm not sure that HMAC-SHA1 is still something that we want
new specifications to refer to (as opposed to, say, HMAC-SHA256).  But I
will defer to the SECDIR reviewers on this question.

Thanks,
--Richard